Subject: Re: Can't build first git commit

From: Fabio Aiuto <[email-masked]>
Date: Wed, 06 Mar 2019 21:19:58 +0100

Yes that's great.
Why somebody told me about a outdate toolchain when I started this
little thread about first git compiling? Sorry for my stupid question
but the you just resolved with that make override...
Maybe there's something I have to know?

Il giorno mer, 06/03/2019 alle 15.03 -0500, Jeff King ha scritto:
> On Wed, Mar 06, 2019 at 08:58:40PM +0100, Fabio Aiuto wrote:
> 
> > Yes the fetch command wasn't written at that time, right? I didn't
> > understand why should be better to work with the git code from
> > github.
> > There's something I misunderstood?
> 
> I just mean that it is an interesting fact that modern Git and Git
> v1.0
> can still interact seamlessly over the network. I.e., you could still
> collaborate with somebody using an ancient version of Git (hopefully
> nobody is using v1.0, but logically it extends to all of the
> intermediate versions).
> 
> -Peff